<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector subtractFrom(com.intellij.profiler.model.CallWithValue&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.LazyCallTreeNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue com.intellij.profiler.model.BackStack&lt;Call,?&gt; createBackStack-impl(long, com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.Recursive Recursive(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;, com.intellij.profiler.model.CallTreeNode&lt;Call&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.Recursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; getFromLeafs()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallTreeNodeWithCompactChildren">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector com.intellij.profiler.model.BackStack&lt;Call,?&gt; createBackStack(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListModelBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.Recursive com.intellij.profiler.model.BackTracesCallTree.Recursive&lt;Call&gt; copy(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;, com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.NotRecursive NotRecursive(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode void setDepth(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree Empty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.Recursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ThreadInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.Recursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeThread com.intellij.profiler.model.NativeThread copy(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.JVMThread JVMThread(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue java.lang.String toString-impl(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion.ExcludeSubTreeTransformation com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion.ExcludeSubTreeTransformation&lt;T&gt; copy(java.util.Map&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;,? extends java.util.HashSet&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;&gt;&gt;, java.util.Map&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;,? extends com.intellij.profiler.model.ValueType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeNodeKt T rootNodeOfThisTree(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector subtract-impl(long, com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector subtractFrom-impl(long, com.intellij.profiler.model.CallWithValue&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeNodeKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListItem.Regular">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall java.lang.String getClassName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ThreadInfoKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackStack.Diff">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListModel.Diff">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion.ExcludeSubTreeTransformation java.util.Map&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;,com.intellij.profiler.model.ValueType&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.InnerMapStructures it.unimi.dsi.fastutil.objects.Object2IntMap&lt;com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt; getRecursionCountMap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall.Companion com.intellij.profiler.model.NativeCall read(java.lang.String, com.intellij.util.containers.Interner&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall com.intellij.profiler.model.NativeCall copy(java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallTreeNode Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue boolean equals-impl(long, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.InnerMapStructures com.intellij.profiler.model.InnerMapStructures&lt;Call&gt; copy(java.util.Map&lt;Call,? extends java.util.List&lt;? extends com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt;&gt;, it.unimi.dsi.fastutil.objects.Object2IntMap&lt;com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallTree">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode void setData(com.intellij.profiler.model.CallWithValue&lt;? extends Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.Recursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; getUnfolded()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ProxyCallTreeNodeFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeTransformer void afterChildrenProcessed(From, To)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallTreeNodeWithCompactChildren void replaceChild(SELF, SELF)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode void cutChild(com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.CalleesListModel&lt;Call,com.intellij.profiler.model.CalleesListItem&lt;Call&gt;&gt; calleesList(Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeThread NativeThread(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode&lt;Call&gt; getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.NotRecursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; getRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CantBeParsedCall">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel com.intellij.profiler.model.CallTreeNode&lt;Call&gt; baseNode(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.JVMThread JVMThread(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.NotRecursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.Recursive Recursive(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;, com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.Recursive com.intellij.profiler.model.MergedCallTree.Recursive&lt;Call&gt; copy(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;, com.intellij.profiler.model.CallTreeNode&lt;Call&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallTreeNodeWithCompactChildrenKt SELF addList(com.intellij.profiler.model.CallTreeNodeWithCompactChildren&lt;T,SELF&gt;, java.util.List&lt;? extends T&gt;, long, kotlin.jvm.functions.Function1&lt;? super T,java.lang.Boolean&gt;, kotlin.jvm.functions.Function2&lt;? super SELF,? super T,? extends SELF&gt;, java.util.function.ObjLongConsumer&lt;SELF&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ProxyCallTreeNode com.intellij.profiler.model.ProxyCallTreeNodeFactory&lt;T,com.intellij.profiler.model.ProxyCallTreeNode&lt;T&gt;&gt; getFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.Empty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CantBeParsedCall com.intellij.profiler.model.CantBeParsedCall copy(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.Recursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; getFolded()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackStack com.intellij.profiler.model.CallTreeNode&lt;Call&gt; getNode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.Empty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.Recursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; getFromRoots()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.CalleesListModel&lt;Call&gt; calleesList(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CantBeParsedCall CantBeParsedCall(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.LazyBackTraceTreeNode LazyBackTraceTreeNode(com.intellij.profiler.model.CallWithValue&lt;? extends Call&gt;, int, java.util.List&lt;? extends Stack&gt;, com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListModel.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion.ExcludeSubTreeTransformation java.util.Map&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;,com.intellij.profiler.model.ValueType&gt; getUpdateValues()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListItem.Diff">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.JVMThread java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall.Companion boolean isObjCCall(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TransformationResult Tree component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeTransformerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue com.intellij.profiler.model.CallWithValue&lt;Call&gt; createCall-impl(long, Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackStack.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TransformationResult Tree component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode MutableNode(com.intellij.profiler.model.CallWithValue&lt;? extends Call&gt;, int, com.intellij.util.SmartList&lt;com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode&lt;Call&gt;&gt;, com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.RichCallTreeModel&lt;Call&gt; focusOnCall(Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.InnerMapStructures java.util.Map&lt;Call,java.util.List&lt;com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt;&gt; getHorizontalMap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CantBeParsedCall java.lang.String getType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.MergedCallTree&lt;Call&gt; mergedCallTree(Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree Empty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode com.intellij.util.SmartList&lt;com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode&lt;Call&gt;&gt; getChildren()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ThreadInfo.Companion com.intellij.profiler.model.ThreadInfo parseString(java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallTreeNode.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.PrefixTreeNode long[] getValues()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CantBeParsedCall java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion.ExcludeSubTreeTransformation ExcludeSubTreeTransformation(java.util.Map&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;,? extends java.util.HashSet&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;&gt;&gt;, java.util.Map&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;,? extends com.intellij.profiler.model.ValueType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeThread java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.RichCallTreeModel&lt;Call&gt; subTree(java.util.List&lt;? extends Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackStack.Regular">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue boolean equals-impl0(long, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue long getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel int recursionCount(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.RichCallTreeModel&lt;Call&gt; subTree(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall.Companion com.intellij.profiler.model.NativeCall read(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.BackTracesCallTree&lt;Call&gt; mergedBackTraceTree(Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector com.intellij.profiler.model.CallWithValue&lt;Call&gt; createCall(Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListModel Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.JVMThread">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel BaseRichCallTreeModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.JVMThread com.intellij.profiler.model.JVMThread copy(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall NativeCall(java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.PrefixTreeNodeKt boolean isEnd(com.intellij.profiler.model.PrefixTreeNode&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeTransformer void beforeChildrenProcessed(From, To)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseCachingStackElementReader com.intellij.util.containers.Interner&lt;java.lang.String&gt; getStringsInterner()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TransformationResult Tree getTail()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.RichCallTreeModel&lt;Call&gt; excludeCall(Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallTreeNodeWithCompactChildrenKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TransformationResult com.intellij.profiler.model.TransformationResult&lt;Data,Tree&gt; copy(Tree, Tree)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall.Companion com.intellij.profiler.model.NativeCall read(java.lang.String, com.intellij.util.containers.Interner&lt;java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeNodeKt com.intellij.util.containers.JBIterable&lt;T&gt; parentsIterable(T, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.DiffValue long getNewValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode com.intellij.profiler.model.CallWithValue&lt;Call&gt; getData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall.Companion boolean isCPPCall(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.InnerMapStructures InnerMapStructures(java.util.Map&lt;Call,? extends java.util.List&lt;? extends com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt;&gt;, it.unimi.dsi.fastutil.objects.Object2IntMap&lt;com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel com.intellij.profiler.model.InnerMapStructures&lt;Call&gt; getInnerMapStructures()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode&lt;Call&gt; focusOnCall(com.intellij.profiler.model.CallTreeNode&lt;? extends Call&gt;, Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.NotRecursive NotRecursive(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NoThreadInfoInProfilerData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion.ExcludeSubTreeTransformation java.util.Map&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;,java.util.HashSet&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;&gt;&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListItem.Diff double getFactor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.CallTreeNode&lt;Call&gt; getCallTree()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector subtract(com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.NotRecursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.FoldedRecursionModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall java.lang.String getType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall java.lang.String methodWithClassOrFunction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseCachingStackElementReader BaseCachingStackElementReader(com.intellij.util.containers.Interner&lt;java.lang.String&gt;, com.intellij.util.containers.Interner&lt;com.intellij.profiler.api.BaseCallStackElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallStackElementKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.InnerMapStructures java.util.Map&lt;Call,java.util.List&lt;com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt;&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue int hashCode-impl(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode&lt;Call&gt; excludeCall(com.intellij.profiler.model.CallTreeNode&lt;? extends Call&gt;, Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TransformationResult TransformationResult(Tree, Tree)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModelKt com.intellij.profiler.model.FoldedRecursionModel&lt;Call&gt; foldRecursionForNode(com.intellij.profiler.model.RichCallTreeModel&lt;Call&gt;, com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector subtractFrom(com.intellij.profiler.model.TreeNode&lt;? extends com.intellij.profiler.model.CallWithValue&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel java.util.List&lt;com.intellij.profiler.model.CallWithValue&lt;Call&gt;&gt; getAllUsages(Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ProxyCallTreeNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel java.util.List&lt;com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt; getCallNodes(Call)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackStack Self getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ZeroValueNodesAware">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.DiffValue long getBaselineValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeNodeWithParent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.NotRecursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; getRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModelKt com.intellij.profiler.model.RichCallTreeModel&lt;Call&gt; createRichCallTreeModel(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.InnerMapStructures it.unimi.dsi.fastutil.objects.Object2IntMap&lt;com.intellij.profiler.model.CallTreeNode&lt;Call&gt;&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.LazyBackTraceTreeNode com.intellij.profiler.model.CallWithValue&lt;Call&gt; getData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall java.lang.String component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CalleesListModel.Regular">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallWithValue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel boolean isEmpty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode void setParent(com.intellij.profiler.model.BaseRichCallTreeModel.MutableNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TransformationResult Tree getHead()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.LazyMergedCallTreeNode com.intellij.profiler.model.CallWithValue&lt;Call&gt; getData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.DiffValue DiffValue(long, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.PrefixTreeNode long[] getOwnValues()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ProxyCallTreeNode com.intellij.profiler.model.CallTreeNode&lt;T&gt; getBaseNode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.Recursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeThread.Companion com.intellij.profiler.model.NativeThread fromName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.Recursive com.intellij.profiler.model.CallTreeNode&lt;Call&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall NativeCall(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.LazyBackTraceTreeNode LazyBackTraceTreeNode(com.intellij.profiler.model.CallWithValue&lt;? extends Call&gt;, int, java.util.List&lt;com.intellij.profiler.model.BackStack&lt;Call&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.MergedCallTree.NotRecursive com.intellij.profiler.model.MergedCallTree.NotRecursive&lt;Call&gt; copy(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.AllThreadsMerged">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeUtilKt java.util.List&lt;T&gt; visibleChildren(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode Call getCall()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackStack Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.RegularValue long constructor-impl(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeTransformer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.RichCallTreeModel&lt;Call&gt; excludeSubTree(java.util.List&lt;? extends Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.ValueType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.LazyMergedCallTreeNode LazyMergedCallTreeNode(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;, java.util.Collection&lt;? extends com.intellij.profiler.model.TreeNode&lt;? extends com.intellij.profiler.model.CallWithValue&lt;? extends Call&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseCachingStackElementReader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeUtilKt com.intellij.util.containers.JBIterable&lt;T&gt; nodesIterableWithCondition(T, kotlin.jvm.functions.Function1&lt;? super T,java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.Transformation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeCall java.lang.String getMethodOrFunction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BaseRichCallTreeModel.TreeValuesCollector.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.NativeThread">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.BackTracesCallTree.NotRecursive com.intellij.profiler.model.BackTracesCallTree.NotRecursive&lt;Call&gt; copy(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CommonTransformationsProxyCallTreeNode.Companion.ExcludeSubTreeTransformation java.util.Map&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;,java.util.HashSet&lt;com.intellij.profiler.model.CallTreeNode&lt;T&gt;&gt;&gt; getExcludedSubTrees()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.TreeUtilKt com.intellij.util.containers.JBIterable&lt;T&gt; allNodesPreOrderDfsIterable(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.RichCallTreeModel com.intellij.profiler.model.RichCallTreeModel&lt;Call&gt; excludeSubTree(com.intellij.profiler.model.CallTreeNode&lt;Call&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.model.CallTreeNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
</root>
